algorithm: VREx
criterion: Calibration
criterion_final:
- 0.0077138375490903854
dataset: hERG
hparams:
  batch_size: 64
  lr: 3.0322139153069987e-07
  penalty_weight: 17.952516090612278
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: Desc2D
seed: 1
test_calibration_Brier score_0: 0.0002815473126247525
test_calibration_Brier score_1: 0.0002814104955177754
test_calibration_Brier score_2: 0.0002810099394991994
test_calibration_Brier score_final: 0.0002815473126247525
test_performance_AUROC_0: 0.3022459149360657
test_performance_AUROC_1: 0.3022459149360657
test_performance_AUROC_2: 0.3022459149360657
test_performance_AUROC_final: 0.3022459149360657
train_val_split: Perimeter
trial_seed: 4064
val_calibration_Brier score_0: 0.007682369090616703
val_calibration_Brier score_1: 0.007114361971616745
val_calibration_Brier score_2: 0.008344781585037708
val_calibration_Brier score_final: 0.007682369090616703
val_performance_AUROC_0: 0.27076923847198486
val_performance_AUROC_1: 0.24302884936332703
val_performance_AUROC_2: 0.2672683000564575
val_performance_AUROC_final: 0.27076923847198486
